.banner {
  position: relative;
}
.banner.big-banner .container {
  min-height: 80vh;
}
.banner .container {
  position: relative;
  z-index: 3;
  display: flex;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  min-height: 500px;
}
.banner .container .inner {
  max-width: 600px;
}

.banner .container .inner.left {
  color: #000000;
}

.banner .mejs-controls {
  display: none;
}
.banner .mejs-container,
.banner .mejs-container video {
  height: 100% !important;
  pointer-events: none;
}
.banner .bg-wrp .wp-video {
  width: 100% !important;
  height: 100%;
}
.banner .bg-wrp .wp-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .row {
  align-items: center;
  width: calc(100% + 30px);
}
.banner.center-content .row .col-12,
.banner.center-content .row .col-lg-6 {
  text-align: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.banner.center-content .row .col-lg-6.left {
  padding-right: 160px;
}
.banner .bg-wrp {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #242424;
  z-index: 1;
}
.banner .bg-wrp::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
}
.banner .bg-wrp.left::before {
  width: 50vw;
  opacity: 1;
  left: auto;
  right: 50%;
}
.banner .bg-wrp.no-filter::before {
  opacity: 0;
}
.banner .bg-wrp img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner .buttons {
  display: flex;
}
.banner .buttons .button:first-of-type {
  margin-right: 20px;
}
.banner.center-content .buttons {
  justify-content: center;
}
.banner .container .row .col-12,
.banner .container .row .col-lg-6 {
  color: white;
}
.banner .container .row .col-lg-6 .img-wrp img {
  display: flex;
  width: 100%;
  height: auto;
}
@media (max-width: 1600px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 120px;
  }
}
@media (max-width: 1400px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 80px;
  }
}
@media (max-width: 1280px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 40px;
  }
}
@media (max-width: 992px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 15px;
  }
}
@media (max-width: 768px) {
  .banner .container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .banner .buttons {
    flex-direction: column;
  }
  .banner .buttons .button:first-of-type {
    margin-right: 0;
    margin-bottom: 20px;
  }
}